<?php

namespace FiloBlu\AdminSecurity\Api\Data;

interface TrustedSearchResultsInterface extends \Magento\Framework\Api\SearchResultsInterface
{
    /**
     * Get an array of objects
     * @return \FiloBlu\AdminSecurity\Api\Data\TrustedInterface[]
     */
    public function getItems();

    /**
     * Set objects list
     * @param \FiloBlu\AdminSecurity\Api\Data\TrustedInterface[] $items
     * @return $this
     */
    public function setItems(array $items);
}
